
/* Main Container Body */

body, html {
        margin:0;
        padding:0;
        height:100%; /* needed for container min-height */
}

.container {
        width:100%;
        margin:0 auto;
        background: white;
	border-style: none solid none solid;
	border-width: 0px; 
	border-color:lightgrey;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	position:relative;
}


.headerDiv {
	position:relative;
	width:100%;
}

.headerDiv img {
	width:100%;
	vertical-align: middle;
}

.smallImage {
	display:none;
}

.bigImage {
	display:block;
}

.headerCenterOuterDiv {
        width:100%;
	position:absolute;
	top:0px;
	z-index:1000;
}

.projectsDiv {
	width:100%;
	position:absolute;
	top:93%;
	left:0%;
	clear:both;
	z-index:1000;
}

.projectsDiv img {
	width:100%;
	vertical-align: middle;
}

.projectsLevel2Div {
	width:100%;
	clear:both;
	overflow: auto;
	background-image: url("../images/main_bg.jpg");
	background-repeat: no-repeat;
}

.projectsLevel2Div img {
	width:100%;
	vertical-align: middle;
}


.projectsInnerDiv {
	margin:0 auto;
	width:75%;
}

.projectsInnerDiv2 {
	margin:0 auto;
	width:100%;
}

.projects_linkDiv {
	width:25%;
	float:left;
}

.large_mid_bg {
	width:100%;
	background-image: url("../images/main_bg.jpg");
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	clear:both;
	padding-top:186px;
}

.introDiv {
	margin:0 auto;
	width:75%;
	padding:20px;
	text-align:center;
	font-family: Helvetica Neue, sans-serif;
	font-size: 32px;
	font-weight:normal;	
	font-style:normal;
	color:#034d90;
}

.servicesDiv {
	margin:0 auto;
	width:75%;
	background-image: url("../images/transparent_bg.png");
	background-repeat: repeat;
	clear:both;
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	font-size:18px;
	overflow: auto;
	color:#034d90;
	text-align:center;
}

.servicesDiv ul {
	list-style-type:none;
	margin-left:-40px;
}

.servicesDiv li {
	line-height: 180%;
}

.servicesDiv a {
	color:#034d90;
}

.servicesEngMenuDiv a:hover {
	background: #034d90;
	color:white;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.servicesEnvMenuDiv a:hover {
	background: #3fa535;
	color:white;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.servicesDiv h1 {
	font-size:34px;
	font-weight:normal;
}

.servicesDiv h2 {
	font-size:24px;
	font-weight:normal;
	margin-top: 40px;
}

.servicesEngDiv {
	width:36%;
	float:left;
	padding-top:20px;
	margin-top:5px;
	padding-left:1%;
}

.servicesEngDiv img {
	display:block;
	margin-left:auto;
	margin-right:auto;	
}

.servicesHeadingDiv {
	width:25%;
	float:left;
	padding-top:12px;
}

.servicesEnvDiv {
	width:36%;
	float:left;
	padding-top:20px;
	padding-right:1%;
}

.services_headerDiv {
	background-image: url("../images/clients_header_bg.png");
	background-repeat: repeat-x;
	height:22px;
	margin:0 auto;
	width:90%;
	text-align:center;
	font-family: Helvetica Neue, sans-serif;
	font-size: 10px;
	font-weight:normal;
	font-style:italic;
	color:white;
	clear:both;
	display:none;
}

.services_headerDiv h2 {
	padding-top:2px;
}

.industriesDiv {
	margin:0 auto;
	width:85%;
	clear:both;
	margin-top:25px;
	padding-bottom:35px;
	font-size: 22px;
	font-weight:normal;	
}

.industriesHeaderDiv {
	height: 24px;
	text-align:center;
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	font-style:italic;
	color:#034d90;
	clear:both;
}

.industriesHeaderDiv h2 {
	font-size:16px;
}

.industryDiv {
	float:left;
	width:22%;
}

.industryLongDiv {
	width:34%;
}

.clients_headerDiv {
	background-image: url("../images/clients_header_bg.png");
	background-repeat: repeat-x;
	height:25px;
	margin:0 auto;
	width:75%;
	text-align:center;
	font-family: Helvetica Neue, sans-serif;
	font-size: 10px;
	font-weight:normal;
	color:white;
	padding-top:6px;
	clear:both;
}

.clients_headerDiv h2 {
	margin-top:2px;
}

.clientsDiv {
	width:100%;
	background:white;
}

.clientsInnerDiv {
	margin:0 auto;
	width:75%;
}

.clientsDiv img {
	width:100%;
	vertical-align: middle;
}

.clientsMobDiv {
	width:100%;
	display:none;
}

.clientsMobDiv img {
	width:100%;
	vertical-align: middle;
}

.sitemap {
	margin:0 auto;
	width:75%;
	background-image: url("../images/transparent_bg.png");
	background-repeat: repeat;
	clear:both;
	padding-bottom:40px;
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	font-size:15px;
	overflow: auto;
}

.sitemapInner {
	margin:0 auto;
	width:85%;
}

.sitemapColOuterLeft {
	float:left;
	width:50%;
}

.sitemapColOuterRight {
	float:left;
	width:46%;
	margin-left:4%;
}

.sitemapCol {
	float:left;
	margin-top:20px;
	width:50%;
}

.sitemapCol ul {
	list-style-type:none;
	margin-left:-40px;
}

.sitemapCol li {
	line-height: 170%;
}

.sitemapCol h3 {
	color:#034d90;
	margin-bottom:-10px;
	margin-top:28px;
	font-size:15px;
}

.sitemapCol a {
	font-family: Helvetica Neue, sans-serif;	
	color:black;
	text-decoration:none;
}


/* Main body text variations for 2nd level pages */

.main_textDiv {
	width:100%;
	background-image: url("../images/main_bg.jpg");
	background-repeat: repeat;
}

.main_textInnerDiv {
	margin:0 auto;
	width:75%;
	padding-top:30px;
	background-image: url("../images/transparent_bg.png");
	background-repeat: repeat;
	overflow: auto;
}

.main_textInnerDivMob {
	margin:0 auto;
	width:94%;
}


.teamPopupDiv {
	margin:0 auto;
	width:71%;
	background:#034d90;
	padding:30px;
	color:white;
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	font-size:15px;
	margin-top:46%;
}

.teamPopupDiv img {
	width:100%;
	vertical-align: middle;
}

.teamPopupDivLeft {
	float:left;
	width:25%;
}

.teamPopupDivRight {
	float:left;
	width:70%;
	margin-left:30px;
	margin-top:-22px;
}

.teamPopupDivBottom {
	clear:both;
	text-align:right;
}

.main_textInnerDiv p {
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	color: #50535F;	
	font-size:18px;
}

.main_textInnerDiv ul {
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	color: #50535F;	
	font-size:16px;
	margin-left:-20px;
}

.main_textInnerDiv h1 {
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	color: #034d90;	
	font-size:30px;
}

.main_textInnerDiv h2 {
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	color: #034d90;	
	font-size:24px;
	margin-bottom:-10px;
}

.main_textInnerDiv h3 {
	font-size:20px;
	margin-top:20px;
	margin-bottom:-5px;
}

.main_textInnerDiv img {
	#margin-top:-10px;
}

.vertOffset {
	margin-top:-10px;
}

.boylanBlue {
	color: #034d90;	
	font-size:15px;
	font-weight:bold;
}

.main_textInnerDiv li {
	margin-bottom:10px;
	color: #50535F;	
}

.main_textInnerDiv a {
	font-family: Helvetica Neue, sans-serif;
	text-decoration:none;
	color: #034d90;	
	font-weight:bold;
}

.aboutMission {
	margin:0 auto;
	width:95%;
	text-align:center;
	padding-top:5px;
	clear:both;
}

.aboutMission p {
	font-size:28px;
	color: #034d90;	
}

.bigLinksOuter {
	width:100%;
	background-image: url("../images/big_link_bg.png");
	background-repeat: repeat;
	overflow:auto;
}

.bigLinks {
	margin:0 auto;
	width:72%;
}

.bigLinks img {
	width:100%;
	vertical-align: middle;
}

.bigLinks h2 {
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;
	font-size:25px;
	color:white;
}

.bigLinkLeft {
	float:left;
	width:40%;	
}

.bigLinkRight {
	float:right;
	width:40%;
}

.clientsPageHeader {
	background:#034d90;
	text-align:center;
	width:100%;
	padding-top:30px;
	padding-bottom:40px;
}

.clientsPageMain {
	width:100%;
	margin:0 auto;
}

.clientsPageMain ul {
	float:left;
	list-style-type:none;
	margin-left:-35px;
	width:35%;
	margin-top:30px;
	color:white;
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;
	font-size:17px;
	#margin-bottom:10px;
}

.clientsPageMain li {
	line-height: 160%;
	color: #034d90;	
}

.clientsPageCarouselOuter {
	width:100%;
	margin:0 auto;
	background:white;
	padding-top:50px;
	padding-bottom:30px;
}

.clientsPageCarousel {
	width:85%;
	margin:0 auto;
}

.fillerDiv {
	margin:0 auto;
	clear:both;
	width:100%;
}

.motiveDiv {
	clear:both;
	width:100%;
	background:#034d90;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
	margin:0 auto;
	min-height:70px;
}

.motiveDiv p {
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:white;
	width:90%;
	margin:0 auto;
}

.dividerLinkDiv {
	width:100%;
	position:relative;
}

.dividerLinkDiv img {
	vertical-align: middle;
	width:100%;
}

.dividerLinkDivMob {
	width:100%;
	position:relative;
	display:none;
}

.dividerLinkDivMob img {
	vertical-align: middle;
	width:100%;
}

.dividerLinkInnerDiv {
	position:absolute;
	background-image: url("../images/dividerlines.jpg");
	background-repeat: repeat-x;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	width:200px;
	height:60px;
	top:40%;
	left:40%;
	background:green;
}

.main_text1ImageDiv {
	width:100%;
	padding-top:10px;
}

.main_text1ImageDiv img {
	width:100%;
	float:left;
	margin-bottom:2%;
}

.main_text2ImageDiv {
	width:100%;
	padding-top:10px;
}

.main_text2ImageDiv img {
	width:48%;
	float:left;
	margin-right:2%;
	margin-bottom:2%;
}

.main_text4ImageDiv {
	width:100%;
	padding-top:10px;
}

.main_text4ImageDiv img {
	width:23%;
	float:left;
	margin-right:2%;
	margin-bottom:2%;
}

.clear {
	padding-top:30px;
	clear:both;
}

.bottombuffer {
	min-height:500px;
}

.staffDiv {
	text-align:center;
	margin:0 auto;
	width:90%;
}

.staffDiv h2 {
	margin:0 auto;
	font-size:32px;
	width:94%;
	margin-bottom:30px;
}

.careerstop {
}

.careerstopMob {
	display:none;
}

.careerstopMid {
	display:none;
}

.careerstop img {
	vertical-align: middle;
	width:100%;
}

.careerstopMob img {
	vertical-align: middle;
	width:100%;
}

.careerstopMid img {
	vertical-align: middle;
	width:100%;
}

.jobDiv {
}

.jobDiv ul {
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	color: #50535F;	
	font-size:16px;
}

.jobDiv table {
	margin-top:6px;
	font-family: Helvetica Neue, sans-serif;
	font-weight:normal;	
	color: #50535F;	
	font-size:16px;
}

.jobDiv td {
	padding-right:30px;
	padding-bottom:10px;
	vertical-align: top;
}

.jobLeft {
	float:left;
	width:50%;
	#background:pink;
	#margin-bottom:10px;
}

.jobRight {
	float:left;
	width:50%;
	#background:cyan;
}

.color {
	background:pink;
}

.dublinofficeIntro {
	width:94%;
	text-align:center;
	margin:0 auto;
	margin-bottom:50px;
}

.dublinofficeIntro p {
	font-size:28px;	
	color:#034d90;
}

.dublinofficeheader {
	margin-top:-20px;
	margin-bottom:-35px;
}

.dublinofficecontactOuter {
	padding-right:15px;
}

.dublinofficecontact {
	background:white;
	padding:10px;
}

.dublinofficecontact h3 {
	font-family: Helvetica Neue, sans-serif;
	font-size:24px;	
	font-weight:normal;
	margin-top:10px;
}

.dublinofficemap {
	margin-top:40px;
}


/* Footer for all pages */
.footerDiv {
	min-height: 215px;
	background-image: url("../images/footer_new_bg.jpg");	
	background-repeat: repeat;
	font-family: Helvetica Neue, sans-serif;
	font-weight:bold;	
	font-size:13px;	
	color:grey;
	clear:both;
}

.footerDivInner {
        margin:0 auto;
        width:75%;
        padding-top:28px;
        padding-bottom:30px;
}

.footerDivInnerLeft {
        float:left;
        width:72%;
        padding-bottom:30px;
}

.footerDivInnerRight {
        float:right;
        width:25%;
        padding-top:0px; 
        margin-top:-20px;
}

.footerDivInnerRight ul {
        float:left;
        padding-top:0px;
        margin-left:-40px;
}

.footerLogoDiv {
        width:170px;
        height:100px;
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	#float:right;
	margin-top:8px;
	clear:both;
}

.footerDisclaimerDiv {
        width:100%;
        height:20px;
	clear:both;
	font-weight:normal;
	font-style:italic;
}

.footerFindDiv {
        width:100%;
        height:20px;
	clear:both;
	font-weight:normal;
	font-style:normal;
	display:none;
}

.footercopyDiv {
        width:100%;
        height:20px;
	clear:both;
}

.footerLowerDiv {
        width:100%;
        height:30px;
	background-image: url("../images/footer_lower_bg.jpg");	
	background-repeat: repeat;
	clear:both;
}

.footerDiv ul {
	list-style-type:none;
	margin-top:25px;
}

.footerDiv li {
	line-height: 140%;
}

.footerDiv a {
	font-family: Helvetica Neue, sans-serif;
	font-weight:bold;	
	font-size:13px;	
	color:grey;
	text-decoration:none;
}

.footer_col1 {
	float:left;
	padding-top:10px;
}

.footer_col1 ul {
	margin-top:0px;	
}

.footer_col2 {
	float:left;
	padding-bottom:10px;	
	padding-top:10px;
}

.footer_col2 ul {
	margin-top:0px;
}

.footer_col3 {
	float:right;
	padding-top:10px;
	padding-right:30px;
}

.fbdiv {
	background-image: url("../images/facebook.png");	
	background-repeat: no-repeat;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;	
	width:30px;
	height:30px;
	float:left;
	#margin-left:200px;
	margin-bottom:30px;
}

.lidiv {
	background-image: url("../images/linkedin.png");	
	background-repeat: no-repeat;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;	
	width:30px;
	height:30px;
	float:left;
	margin-left:30px;
}




/* Responsive stuff */

@media screen and (max-width: 1280px) {
	.container {width: 100%}
	.large_mid_bg {padding-top:135px;}
	.main_textInnerDiv {width:80%;}
}

@media screen and (max-width: 1150px) {
	.large_mid_bg {padding-top:120px;}
	.industriesDiv {width:100%;}
	.sitemap {font-size:14px; }
	.sitemapInner {width:70%;}
	.sitemapCol {padding-right:20px;}
	.main_textInnerDiv {width:85%;}
	.motiveDiv p {font-size:26px}
	.jobLeft {width:100%;}
	.jobRight {float:left; width:100%;}
	.jobDiv td {width:40%;}
}

@media screen and (max-width: 1050px) {
	.projectsInnerDiv {width:85%;}
	.large_mid_bg {padding-top:110px;}
	.introDiv {width:85%; font-size:26px;}
	.servicesDiv {width:85%; font-size:16px;}
	.servicesDiv h1 {font-size:28px;}
	.servicesDiv h2 {font-size:22px;}
	.level_2_servicesDiv {width:510px;}
	.industriesHeaderDiv h2 {font-size:14px;}
	.industriesDiv {width:100%; margin-top:22px; padding-bottom:25px; font-size:20px;}
	.clients_headerDiv {width:85%}
	.sitemap {font-size:12px; width:90%;}
	.sitemapCol {margin-top:0px;; padding-right:0px; width:100%;}
	.sitemapColOuterRight {float:right; width:40%;}
	.principles_item_rightDiv {width:95%; padding-right:0px;}
	.footerDivInner {width:95%;}
	.clientsPageInnerDiv {width:85%;}
	.teamPopupDivRight {width:100%; margin-left:0px; margin-top:10px;}
	.motiveDiv {min-height:0px}
	.motiveDiv p {font-size:22px}
}

@media screen and (max-width: 800px) {
	.projectsInnerDiv {width:90%;}
	.large_mid_bg {padding-top:105px;}
	.introDiv {width:90%;}
	.servicesDiv {width:90%; font-size:13px;}
	.servicesDiv h1 {font-size:22px;}
	.servicesDiv h2 {font-size:17px;}
	.servicesEngDiv {width:45%;margin-top:4px;}
	.servicesEnvDiv {width:45%;float:right;}
	.servicesHeadingDiv {display:none;}
	.services_headerDiv {display:block;}
	.techDiv {width:510px;margin-top:-20px;margin-bottom:-30px;}
	.tech_JavaDiv {width:160px; margin-bottom:25px;}
	.tech_tibcoDiv {width:160px; margin-left:15px;}
	.tech_oracleDiv {width:160px; margin-left:15px;}
	.clients_headerDiv {width:90%}
	.industriesDiv {font-size:17px;}
	.industriesDiv li {margin-right:30px;}
	.sitemap {width:90%; padding-bottom:20px; padding-left:20px;}
	.sitemapCol {padding-right:0px; width:100%;}
	.sitemapColOuterRight {float:right; width:40%;}
	.bigImage {display:none;}
	.smallImage {display:block;}
	.main_textInnerDiv {width:90%;}
	.main_textInnerDiv p {font-size:15px;}
	.main_textInnerDiv h3 {font-size:16px;}
	.main_textInnerDiv li {font-size:15px;}
	.principles_item_rightDiv {width:100%; padding-right:0px;}
	.clear {padding-top:20px;}
	.staffDiv {width:95%;}
	.staffDiv h2 {font-size:26px;}
	.bigLink h2 {font-size:20px;}
	.clientsPageInnerDiv {width:100%; padding-left:0px; padding-right:0px;}
	.main_textInnerDiv {width:92%;}
	.bigLinks {width:100%;}
	.motiveDiv p {font-size:22px};
	.teamPopupDiv {margin-left:-8px; margin-top:680px;}
	.footer_col3 {float:left; margin-left:40px;}
}

@media screen and (max-width: 700px) {
	.large_mid_bg {padding-top:95px;}
	.main_textInnerDiv {width:100%; padding-left:0px;padding-right:0px;}
	.teamPopupDivLeft {width:100%;}
	.teamPopupDivRight {width:100%; margin-top:30px;}
	.clientsPageCarousel {width:98%;}
	.clientsPageMain ul {margin-left:0px; margin-bottom:15px;}
	.motiveDiv p {font-size:18px;}
	.footerDivInnerRight {display:none;}
	.footerDivInnerLeft {width:100%;}
	.footerFindDiv {display:block;}
	.careerstop {display:none;}
	.careerstopMid {display:block;margin-top:-20px;}
	.jobDiv table {font-size:12px;}
	.dublinofficeIntro p {font-size:20px;}
	.dublinofficeheader h1 {font-size:22px;}
}

@media screen and (max-width: 600px) {
	.projectsInnerDiv {width:70%;}
	.projects_linkDiv {width:50%;}
	.large_mid_bg {padding-top:266px;}
	.introDiv {font-size:20px; padding:15px;}
	.servicesDiv h2 {font-size:14px;}
	.industryDiv {width:50%;margin-bottom:20px;}
	.clientsDiv {display:none;}
	.clientsMobDiv {display:block;}
	.clients_headerDiv {height:18px; font-size:8px; padding-top:2px;}
	.sitemap {display:none;}
	.footerDiv {font-size:13px;}
	.footerDivInner {margin-left:-18px;}
	.footerLogoDiv {width:140px; background-image: url("../images/logo2.png");}
	.main_textInnerDiv p {font-size:14px;}
	.main_textInnerDiv li {font-size:14px;}
	.main_textInnerDiv h1 {font-size:22px;}
	.main_textInnerDiv h2 {font-size:18px;}
	.boylanBlue {font-size:14px;}
	.main_text4ImageDiv img {width:48%;margin-right:2%;}
	.main_text2ImageDiv img {width:98%;}
	.clear {padding-top:15px;}
	.clientsPageMain ul {width:46%; padding-left:10px;}
	.clientsPageMain li {font-size:14px;}
	.projectsDesc {clear:both; padding-top:0.1px;}
	.bigLinkLeft {width:48%;}
	.bigLinkRight {width:48%;}
	.teamPopupDiv {margin-left:-8px; margin-top:520px;}
	.teamPopupDiv h2 {font-size:18px;}
	.teamPopupDiv h4 {font-size:15px;}
	.teamPopupDiv p {font-size:12px;}
	.dublinofficeIntro p {font-size:18px;}
	.dublinofficeheader h1 {font-size:20px;}
}

@media screen and (max-width: 530px) {
	.projectsInnerDiv {width:90%;}
	.large_mid_bg {padding-top:340px;}
	.level_2_servicesDiv {width:300px;}
	.level2_links {padding-bottom:40px;}
	.industriesDiv {margin-top:20px;}
	.industriesDiv {font-size:13px;}
	.industriesDiv li {margin-right:5px;}
	.techDiv {width:310px;margin-bottom:-80px;}
	.tech_JavaDiv {width:100px;}
	.tech_tibcoDiv {width:100px; margin-left:5px;}
	.tech_oracleDiv {width:100px; margin-left:5px;}
	.principles_item_leftDiv {margin-left:0px;}
	.bigLink h2 {font-size:16px;}
	.motiveDiv {padding-top:20px; padding-bottom:20px;};
	.motiveDiv p {font-size:12px;};
	.dublinofficeIntro p {font-size:18px;}
	.dublinofficeheader h1 {font-size:20px;}
}

@media screen and (max-width: 490px) {
	.large_mid_bg {padding-top:315px;}
	.dividerLinkDiv {display:none;}
	.dividerLinkDivMob {display:block;}
	.careerstop {display:none;}
	.careerstopMid {display:none;}
	.careerstopMob {display:block;margin-top:-30px;}
	.dublinofficeIntro p {font-size:18px;}
}

@media screen and (max-width: 470px) {
	.large_mid_bg {padding-top:295px;}
	.servicesDiv {font-size:12px;}
	.servicesDiv h2 {font-size:12px;}	
}

@media screen and (max-width: 450px) {
	.large_mid_bg {padding-top:270px;}
}

@media screen and (max-width: 380px) {
	.large_mid_bg {padding-top:230px;}	
}

@media screen and (max-width: 330px) {
	.large_mid_bg {padding-top:200px;}
}